c This file has been generated automatically by FeynRules


c Version: 1.4   Date: 25. 10. 2010,    11:39

      subroutine coup(readlha)

      implicit none
      logical readlha

      CALL coup1(readlha)
      CALL coup2(readlha)

      return
      end
